<?php 
session_start();
include_once '../conexao/index.php';

/*Variaveis do Sistema*/
/*********************************************/
$userID = $_SESSION['idUsuario'];
$userNOME = $_SESSION['nomeUsuario'];
$userCATE = $_SESSION['categoriaUsuario'];
/*********************************************/

$valor = $_POST['valor'];
$id = $_POST['id'];
$nome = $_POST['nome'];

$sql = "SELECT stock FROM produto WHERE nomeproduto = '$nome'";
$rs = mysqli_query($db, $sql);
$dados = mysqli_fetch_array($rs);
$stock = $dados['stock'];
if ($stock < $valor) {
	echo 1;
}else{
	$sql = "UPDATE nc_artigos_temp SET qtd = '$valor', total = qtd * preco  WHERE id = '$id' AND user = '$userID'";
	$rs = mysqli_query($db, $sql);	
}

